CFBundleDisplayName = "Photoraster";
/* Description of plugin, as a verb that you (the website creator) do by putting this in your website. */
"SVPlugInDescription" = "Bilder als Miniaturansichten anordnen";

"Photo Album" = "Fotoalbum";
